@charset "UTF-8";

#mainContainer .mainContents .areaPopContents .col .col2 {
    width: 47.2%;
    margin-right: 2.8%;
    margin-bottom: 10px;
    float: left;
}

.section .col .col2 > div a {
	margin: 0 auto 10px !important;
	color: #fff !important;
	font-weight: bold;
	text-decoration: none !important;
	padding: 5px;
	display: block;
	width: 75%;
	justify-content: center;
	align-items: center;
	line-height: 0.9;
	text-align: center;
	font-size: 18px;
	min-height: 34px;
}
.login_btn_2 a {
	background: #FEA821;
}
.login_btn_2 a span {
	font-size: 10px;
}
.login_btn_1 a {
	background: #14C7F2;
	padding-top: 11px !important;
	min-height: 28px !important;
}


@media screen and (max-width: 1019px) {
	#mainContainer .mainContents .areaPopContents .col .col2 {
		width: 100%;
	}
	.section .col .col2 > div a {
		line-height: 1.2;
	}
}

